<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="352bfd1aa498cee5a9c076f54d50a7fb">
  <dict>
    <!--2024-05-31 14:41:20.000-->
    <int key="num_match">10</int>
    <!--2024-05-31 14:41:20.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
